<?php
/**
 * JE GroupBuy package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2011 - 2012 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/


// No direct access to this file
defined('_JEXEC') or die('Restricted access');

// import Joomla controlleradmin library
jimport('joomla.application.component.controllerform');

/**
 * JE GroupBuy Controller
 */
class jegroupbuyControllertemplates extends JControllerForm
{
	public function cancel($key = null)
	{
		// Redirect to the main page.
		$this->setRedirect(JRoute::_('index.php?option=com_jegroupbuy&view=products', false));
	}
}
